from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class PageStyleLayout(IntEnum):
    ALL = auto()
    LEFT = auto()
    RIGHT = auto()
    MIRRORED = auto()
